/* $PostgreSQL$ */

-- Adjust this setting to control where the objects get dropped.
SET search_path = public;

--
-- pg_publish_snapshot()
--
DROP FUNCTION pg_snapshot_publish();

--
-- pg_clone_snapshot()
--
DROP FUNCTION pg_snapshot_clone(integer);

--
-- pg_snapshot_unpublish(void) -- unpublish my snapshot
--
DROP FUNCTION pg_snapshot_unpublish();

--
-- pg_snapshot_unpublish(integer) -- unpublish a specific snapshot
--
DROP FUNCTION pg_snapshot_unpublish(integer);

--
-- pg_snapshot_clean_directory()
--
DROP FUNCTION pg_snapshot_clean_directory();
